[menu]
name=l101s
type=menu
13=background
12=static11
11=static10
10=static9
9=static8
8=static7
7=static6
6=static5
5=static4
4=static3
3=static2
2=static1
1=static0
0=st
[background]
type=static
path=data\menu\back.jpg
[static11]
type=static
x=91
y=77
xs=601
ys=493
name=
tabstop=1
path=data\menu\bord_help.tga
[st]
type=static
;path = data\help\spike.jpg
x=134
y=370
[static10]
font =2
type=static
x=298
y=232
xs=237
ys=28
name=length and have weight of 200 kilograms!
[static9]
type=static
x=78
y=403
xs=418
ys=28
;name=them over.
font =2
[static8]
type=static
x=170
y=205
xs=459
ys=28
name=Snapping turtles can reach 1,4 meters
font =2
[static7]
type=static
x=383
y=340
xs=28
ys=28
;name=spikes
font =0

[static6]
type=static
x=200
y=269
xs=329
ys=28
;name=Its name is Goliath.
font =2

[static5]
type=static
x=149
y=225
xs=64
ys=56
name=
path=data\help\tut.jpg
[static4]
type=static
font =0
x=386
y=146
xs=28
ys=28
name=Did you know that...

[static3]
type=static
x=196
y=311
xs=409
ys=28
name=length, and its weight is up to 385 kg!
font =2

[static2]
type=static
x=210
y=283
xs=401
ys=28
name=The biggest turtle Goliath is 1,35 meter 
font =2

[static1]
type=static
x=387
y=104
xs=28
ys=28
;name=New elements :

[static0]
type=static
x=385
y=32
xs=28
ys=28
name=Level 2-5
